body{
	font-family: Verdana, arial, helvetica, sans-serif;
	padding: 0;
	margin: 0;
	background: black;
}


#header{
	background: black;
	top: 0;
	left: 0;	
	padding: 5px;
}

#header a:link,
#header a:visited{
	color: white;
	text-decoration: none;
	font-weight: bold;
}

#logo{
	position: absolute;
	top: 10px;
	left: 10px;
}

#headerAdvertising{
	position: absolute;
	top: 80px;
	left: 5px;
}

#wrapper{
	background: white;
	margin-top: 180px;
	padding: 5px;
}

img{
	border:0;
}

#verticalBanner,
#bottomBanner,
#breadcrumb,
#footerMenu,
#featureWrapper,
#askWade,
#sponsors
{
	display: none;
}

.sIFR-flash {
	visibility: visible !important;
	margin: 0;
}

.sIFR-replaced {
	visibility: visible !important;
}

span.sIFR-alternate {
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	display: block;
	overflow: hidden;
}

.sIFR-flash + div[adblocktab=true] {
  display: none !important;
}

.sIFR-hasFlash h1 {
	xvisibility: hidden;
	font-size: 20px;
}



.sIFR-hasFlash h2 {
	xvisibility: hidden;
	font-size: 55px;
}

.sIFR-hasFlash h3 {
	xvisibility: hidden;
	font-size: 25px;
}

.sIFR-hasFlash h4 {
	xvisibility: hidden;
	font-size: 21px;
}


.sIFR-hasFlash h5{
	xvisibility: hidden;
	font-size: 24px;
}

.articleImageLarge{
		border-bottom: 9px solid black;
		border-top: 9px solid black;
}

.photoCaption{
	font-size: 0.8em;
	color: #666;
}

.darkGrey{	color: #333;}
.lighterGrey{	color: #666;}
.lightestGrey{	color: #999;}
.red{	color: #F00; }
.green{	color:#0F0; }
.blue{	color: #00F;}
.yellow{	color: #FF0; }
.aquaBlue{	color: #0FF; }
.pink{	color: #F0F; }

